Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS970M/24LPS-50

Allied Telesis AT-FS970M/24LPS-50 Switch
SKU: AT-FS970M/24LPS-50

Allied Telesis AT-FS970M/24LPS-50 Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Allied Telesis AT-FS970M/24LPS-50 Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Puterea totală pe încovoiajorul Ethernet
185 W
Numărul de intrări de alimentare PoE pe Ethernet Plus
24
Suport Power over Ethernet Poe
Da
Număr de intrari de cupru Ethernet rapid
24
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Număr de porturi combo SFP
2
Viteza de avansare
6,5 Mpps
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Protecție ciclului
Da
Securitate
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Algoritm de securitate suportat
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Protecție miros
Da
Suport SSH/SSL
Da
Înălțime de funcționare
0 - 3048 m
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
5 - 90%
Consum maxim de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
9198
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Frecvența procesorului
266 MHz
Capacitate RAM
Memorie flash
Interval de temperatură de stocare Celsius
Nivel de zgomot
57 dB
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Factor de formă
Număr de grupuri de expeditie multiplă filtrate
255
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
8,8 Gbit/s
Tipărire dublă față completă
Da
Tipurile de priză electrice incluse
EU
Cabluri incluse
AC, LAN (RJ-45)
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
AT-FS970M/24LPS-50
Categorie
Comutatoare de rețea
Marca
Allied Telesis
Nume produs
AT-FS970M/24LPS-50
Serie de produse
Piațe vândute
GB, DE
Data adăugării în sistem
2014-10-25
Data producției
Cod produs
AT-FS970M/24LPS-50
Montat pe perete
Da
Blocare Head Of Line Hol
Da
Limitare viteză
Da
Spoofing IP
Da
Difuzare căldură
150 BTU/s
Tip de verificare a identității
IEEE 802.1x
Intrare consolă
RJ-45
Capace pentru pneuri
Da
Suport MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Suport multicast
Da
Caracteristici LAN virtual
Voice VLAN, Tagged VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Telnet
Da
Suport VLAN
Da
Autorizare
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de rutare
RIP-1, RIP-2
Allied Telesis AT-FS970M/24LPS-50 Switch